# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = librevenge
pkgbase = librevenge
pkgver = 0.0.4-4
pkgdesc = library for REVerses ENGineered formats filters
url = https://sf.net/p/libwpd/librevenge/
builddate = 1653172428
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 8985297
arch = aarch64
license = MPL
depend = boost-libs
makedepend = boost
makedepend = doxygen
makedepend = cppunit
